Subject: Re: [TR] Pertronix

From: "Dixie4" <[email-masked]>
Date: Sun, 19 Oct 2014 13:16:16 +0100

I have not used this supplier of body repair panels.
I used the Moss items which I believe are made from original press tools.
I changed both sides and the fit was as good as you would expect.
My work involved the replacement of the inner and outer sill/rocker at the 
same time so was a little more involved. It did give me a little more leeway 
with the fit.
It is worth pointing out that in the case of all repair panels a little 
fettling will be required even with the best panels available.

What I would look out for with an untried panel supplier is that the gauge 
thickness is as original, and all the captive bolt locations and holes are 
all present in the panel as original these things do make the difference.
$99 bucks sounds very cheap.

Adrian,
TR4A CT64306 O
Wales, UK
----- Original Message ----- 
From: "Jim Vassiliadis" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 19, 2014 4:45 AM
Subject: [TR] Pertronix

> It costly to run servers etc, I should know as I service them so I made a
> small donation.
> And thanks for the great service you provide.
>
> Has anyone purchased floorpans from thses people?
> And if yes were they a good fit etc.
>
> http://www.c2cfabrication.com/store/1963-76-triumph-tr4-full-floor-pan-rh/#p
> rettyPhoto
>
> Jim and the 1962 TR4
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2015.0.5315 / Virus Database: 4181/1 - Release Date: 09/05/14
> Internal Virus Database is out of date.

** [email-masked] **

Archive: http://www.team.net/archive